PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS510TP
NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS
NETGEAR GS510TP-100NAS Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS510TP-100NAS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
SFP
Maximale poortbandbreedte
20 Gbit/s
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
Ingangsfrequentie
50 - 60 Hz
Upgradable ingebouwde software
Ja
Beveiliging
UL, CE, CCC, CB, KCC
Werkingshoogte
0 - 3000 m
Niet-werkingshoogte
0 - 3000 m
Werkvochtigheidsbereik
0 - 90%
Ingangsspanning
100 - 240 V
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Schap installatie
Ja
Webgebaseerd beheer
Ja
Productkleur
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Snelheidsbeperking
Ja
Stapelbaar
Nee
MIB-ondersteuning
RFC 1213, RFC 1643, RFC 1493
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Managementprotocollen
SNMP
®